Vulnerability & Exploit Database

Displaying entries 1 - 10 of 15 in total

Results for: CVE-2015-7547 Back to search

Cent OS: CVE-2015-7547: CESA-2016:0176 (glibc) Vulnerability

  • Severity: 7
  • Published: February 17, 2016

Multiple stack-based buffer overflows in the (1) send_dg and (2) send_vc functions in the libresolv library in the GNU C Library (aka glibc or libc6) before 2.23 allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted DNS response that triggers a call to the getaddrinfo function with t...

Palo Alto Networks PAN-SA-2016-0021 (CVE-2015-7547): Glibc DNS Resolver Vulnerability Vulnerability

  • Severity: 7
  • Published: February 17, 2016

Multiple stack-based buffer overflows in the (1) send_dg and (2) send_vc functions in the libresolv library in the GNU C Library (aka glibc or libc6) before 2.23 allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted DNS response that triggers a call to the getaddrinfo function with t...

FreeBSD: glibc -- getaddrinfo stack-based buffer overflow (CVE-2015-7547) Vulnerability

  • Severity: 7
  • Published: February 17, 2016

Multiple stack-based buffer overflows in the (1) send_dg and (2) send_vc functions in the libresolv library in the GNU C Library (aka glibc or libc6) before 2.23 allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted DNS response that triggers a call to the getaddrinfo function with t...

VMSA-2016-0002: Stack buffer overflow in the glibc getaddrinfo function (CVE-2015-7547) Vulnerability

  • Severity: 7
  • Published: February 17, 2016

Multiple stack-based buffer overflows in the (1) send_dg and (2) send_vc functions in the libresolv library in the GNU C Library (aka glibc or libc6) before 2.23 allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted DNS response that triggers a call to the getaddrinfo function with t...

Debian: DSA-3481 (Multiple Advisories) (CVE-2015-7547): glibc -- security update Vulnerability

  • Severity: 7
  • Published: February 17, 2016

Multiple stack-based buffer overflows in the (1) send_dg and (2) send_vc functions in the libresolv library in the GNU C Library (aka glibc or libc6) before 2.23 allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted DNS response that triggers a call to the getaddrinfo function with t...

Ubuntu: USN-2900-1 (CVE-2015-7547): GNU C Library vulnerability Vulnerability

  • Severity: 7
  • Published: February 17, 2016

Multiple stack-based buffer overflows in the (1) send_dg and (2) send_vc functions in the libresolv library in the GNU C Library (aka glibc or libc6) before 2.23 allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted DNS response that triggers a call to the getaddrinfo function with t...

SUSE: CVE-2015-7547: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: February 17, 2016

Multiple stack-based buffer overflows in the (1) send_dg and (2) send_vc functions in the libresolv library in the GNU C Library (aka glibc or libc6) before 2.23 allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted DNS response that triggers a call to the getaddrinfo function with t...

F5 Networks: SOL47098834 (CVE-2015-7547): glibc vulnerability CVE-2015-7547 Vulnerability

  • Severity: 7
  • Published: February 17, 2016

Multiple stack-based buffer overflows in the (1) send_dg and (2) send_vc functions in the libresolv library in the GNU C Library (aka glibc or libc6) before 2.23 allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted DNS response that triggers a call to the getaddrinfo function with t...

Cisco NX-OS: Vulnerability in GNU glibc Affecting Cisco Products: February 2016 (CVE-2015-7547) Vulnerability

  • Severity: 7
  • Published: February 17, 2016

Multiple stack-based buffer overflows in the (1) send_dg and (2) send_vc functions in the libresolv library in the GNU C Library (aka glibc or libc6) before 2.23 allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted DNS response that triggers a call to the getaddrinfo function with t...

Amazon Linux AMI: Security patch for glibc (ALAS-2016-653) (CVE-2015-7547) Vulnerability

  • Severity: 7
  • Published: February 16, 2016

Multiple stack-based buffer overflows in the (1) send_dg and (2) send_vc functions in the libresolv library in the GNU C Library (aka glibc or libc6) before 2.23 allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted DNS response that triggers a call to the getaddrinfo function with t...